body{
	margin:0;
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#333;
	background:#fff;
	min-width:1000px;
}
a{
	color:#333;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
img{border-style:none;}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input{
	font:11px/16px Arial, Helvetica, sans-serif;
	color:#666;
	vertical-align:middle;
}
#header{
	width:950px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	padding:71px 0 20px;
}
.logo{
	position:absolute;
	top:19px;
	left:0;
	text-indent:-9999px;
	overflow:hidden;
	width:243px;
	height:118px;
	background: url(../images/logo.gif) no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
.add-nav{
	position:absolute;
	top:28px;
	right:-9px;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	font-size:14px;
	line-height:17px;
}
.add-nav li{
	float:left;
	background: url(../images/arrow.gif) no-repeat right;
	padding: 0 16px 0 8px;
	margin:0 -6px 0 6px;
}
.add-nav a{color:#999;}
.add-nav a:hover,
.add-nav li.active a{
	color:#b12a1c;
	text-decoration:none;
}
#nav{
	float:right;
}
#nav ul{
	margin:0;
	padding:9px 7px;
	list-style:none;
	float:left;
	font-size:11.5px;
	line-height:14px;
}
#nav ul li{float:left;padding:0px 3px; border-right: 1px solid #e9e9e9;}
#nav ul li.last{border-right: none;}

#nav ul a{
	position:relative;
	display:block;
	color:#27388A;
	text-transform:uppercase;
}
#nav ul a span{
	display:block;
	padding:13px 6px 10px;
}
* html #nav ul a span{padding:10px 5px;}
*+html #nav ul a span{padding:10px 5px;}
#nav ul a:hover,
#nav ul li.active a{
	text-decoration:none;
	color:#fff;
	background: url(../images/bg-nav-hover.gif) no-repeat;
}
#nav ul a:hover span,
#nav ul li.active a span{background: url(../images/bg-nav-hover.gif) no-repeat 100% -36px;}

#nav ul.commAero {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
	position: relative;
	background: #ddd;	
	font-size:10px;
	padding: 2px;
	border: 1px solid #fff;
	margin: 10px 0 0 0;
	line-height: 100%;
}

	#nav ul.commAero li {
		padding: 0;
		border-right: none;
	}
	
		#nav ul.commAero li.commercial {
			-moz-box-shadow: -2px 0 2px 1px #b8b8b8;
			-webkit-box-shadow: -2px 0 2px 1px #b8b8b8;
			box-shadow: -2px 0 2px 1px #b8b8b8;
			-moz-border-radius: 5px 0 0 5px;
			-webkit-border-radius: 5px 0 0 5px;
			border-radius: 5px 0 0 5px;
			behavior: url(css/PIE.htc);
			position: relative;
			margin-right: 2px;
			background: #ddd;	
		}
	
		#nav ul.commAero li.aerospace {
			-moz-box-shadow: 2px 0 2px 1px #b8b8b8;
			-webkit-box-shadow: 2px 0 2px 1px #b8b8b8;
			box-shadow: 2px 0 2px 1px #b8b8b8;
			-moz-border-radius: 0 5px 5px 0;
			-webkit-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
			behavior: url(css/PIE.htc);
			position: relative;
			background: #ddd;	
		}

			#nav ul.commAero li.active {
				padding:9px 7px 10px 7px;
				padding:10px 7px\9;
				text-decoration:none;
				-moz-box-shadow: 0 0 2px 1px #b8b8b8;
				-webkit-box-shadow: 0 0 2px 1px #b8b8b8;
				box-shadow: 0 0 2px 1px #b8b8b8;
				background: #e3e3e3; /*fallback for non-CSS3 browsers*/
				background: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f7) to(#e3e3e3)); /*old webkit*/
				background: -webkit-linear-gradient(#f7f7f7, #e3e3e3); /*new webkit*/
				background: -moz-linear-gradient(#f7f7f7, #e3e3e3); /*gecko*/
				background: -ms-linear-gradient(#f7f7f7, #e3e3e3); /*IE10*/
				background: -o-linear-gradient(#f7f7f7, #e3e3e3); /*opera 11.10+*/
				background: linear-gradient(#f7f7f7, #e3e3e3); /*future CSS3 browsers*/
				-pie-background: linear-gradient(#f7f7f7, #e3e3e3); /*PIE*/
				behavior: url(css/PIE.htc);
				position: relative;
				color: #b12a1c;	
				text-transform: uppercase;
				display:block;
			}
	
			#nav ul.commAero a {
				color:#979797;	
				padding:10px 7px;
			}
			
			#nav ul.commAero li a:hover {
				text-decoration:none;
				-moz-box-shadow: 0 0 2px 1px #b8b8b8;
				-webkit-box-shadow: 0 0 2px 1px #b8b8b8;
				box-shadow: 0 0 2px 1px #b8b8b8;
				background: #e3e3e3; /*fallback for non-CSS3 browsers*/
				background: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f7) to(#e3e3e3)); /*old webkit*/
				background: -webkit-linear-gradient(#f7f7f7, #e3e3e3); /*new webkit*/
				background: -moz-linear-gradient(#f7f7f7, #e3e3e3); /*gecko*/
				background: -ms-linear-gradient(#f7f7f7, #e3e3e3); /*IE10*/
				background: -o-linear-gradient(#f7f7f7, #e3e3e3); /*opera 11.10+*/
				background: linear-gradient(#f7f7f7, #e3e3e3); /*future CSS3 browsers*/
				-pie-background: linear-gradient(#f7f7f7, #e3e3e3); /*PIE*/
				behavior: url(css/PIE.htc);
				position: relative;
				color: #b12a1c;	
			}
			
				#nav ul.commAero li.commercial a,
				#nav ul.commAero li.commercial a:hover,
				#nav ul.commAero li.commercial.active {
					-moz-border-radius: 5px 0 0 5px;
					-webkit-border-radius: 5px 0 0 5px;
					border-radius: 5px 0 0 5px;
					behavior: url(css/PIE.htc);
					position: relative;
				}
				
				#nav ul.commAero li.aerospace a,
				#nav ul.commAero li.aerospace a:hover,
				#nav ul.commAero li.aerospace.active {
					-moz-border-radius: 0 5px 5px 0;
					-webkit-border-radius: 0 5px 5px 0;
					border-radius: 0 5px 5px 0;
					behavior: url(css/PIE.htc);
					position: relative;
				}
				
					#nav ul.commAero li.aerospace a:hover,
					#nav ul.commAero li.aerospace.active {
						color:#27388A;
					}

#nav2{
	float:left;
	background: url(../images/bg-nav.gif) no-repeat;
}
#nav2 ul{
	margin:0;
	padding:8px 7px;
	list-style:none;
	background: url(../images/bg-nav.gif) no-repeat 100% -52px;
	float:left;
	font-size:13px;
	line-height:16px;
}
#nav2 ul li{
	float:left;
	padding:0px 12px;
}
#nav2 .fixed_centre{
	line-height: 3.2em;
}

#nav2 ul a{
	position:relative;
	display:block;
	color:#00646a;
	text-transform:uppercase;
}
#nav2 ul a span{
	display:block;
	padding:13px 6px 10px;
}
* html #nav2 ul a span{padding:10px 5px;}
*+html #nav2 ul a span{padding:10px 5px;}
#nav2 ul a:hover,
#nav2 ul li.active a{
	text-decoration:none;
	color:#fff;
	background: url(../images/bg-nav-hover.gif) no-repeat;
}
#nav2 ul a:hover span,
#nav2 ul li.active a span{background: url(../images/bg-nav-hover.gif) no-repeat 100% -36px;}


#main{background: url(../images/bg-main.jpg?v=2) no-repeat 50% 0;}
#main.innerpage{background: url(../images/bg-main-innerpage-blue.jpg) no-repeat 50% 0;}
.main-holder{
	width:950px;
	margin:0 auto;
	padding:38px 0 10px;
}
.main-holder:after{
	content:"";
	display:block;
	clear:both;
}
* html .main-holder{padding-top:35px;}
*+html .main-holder{padding-top:35px;}
.main-container{
	width:100%;
	min-height:256px;
	height:auto !important;
	height:256px;
	position:relative;
}
.text-box{
	width:405px;
	float:left;
	color:#bbd7d9;
}
#main h1{
	margin:0 0 20px;
	font-size:30px;
	line-height:36px;
	color:#bbd7d9;
}
* html #main h1{margin-bottom:14px;}
*+html #main h1{margin-bottom:14px;}
#main h1 span{
	color:#fff;
	font-size:32px;
	text-transform:uppercase;
}
#main.innerpage h1{
	font-size:26px;
	line-height:29px;
	margin: 0 0 17px 40px;
}
#main.innerpage h1 span{
	font-size:27px;
	line-height:30px;
}
.text-box p{margin:0;}
.text-box p strong{color:#fff;}
.tabs-area{
	float:right;
	width:513px;
}
.tabs-area .holder{
	width:482px;
	background: url(../images/bg-tabs-area.png) no-repeat;
	padding:10px 0 19px 31px;
}
.tabset{
	margin:0;
	padding:0 24px;
	list-style:none;
	height:1%;
	overflow:hidden;
	text-transform:uppercase;
	position:relative;
	border-bottom:1px solid #8a8a8a;
}
.tabset li{
	float:left;
	margin-right:7px;
	display:inline;
}
.tabset a{
	position:relative;
	color:#fff;
	display:block;
	background: url(../images/bg-tabset.gif) no-repeat;
}
.tabset a span{
	display:block;
	padding:10px 5px 9px 11px;
	background: url(../images/bg-tabset.gif) no-repeat 100% -31px;
}
* html .tabset a span{padding:4px 5px 7px 11px;}
*+html .tabset a span{padding:4px 5px 7px 11px;}
.tabset a:hover,
.tabset a.active{
	color:#b12a1c;
	text-decoration:none;
	background-position:0 -62px;
}
.tabset a:hover span,
.tabset a.active span{background-position:100% -93px;}
.tab-box{
	width:482px;
	min-height:244px;
	height:auto !important;
	height:244px;
	position:relative;
}
#tab-1{background: url(../images/bg-tab1.jpg) no-repeat;}
#tab-1 .text-area{
	width:280px;
	float:right;
	padding:47px 20px 0 0;
	color:#fff;
}
.text-area h2{
	margin:0 0 20px;
	font-size:23px;
	line-height:28px;
	text-transform:uppercase;
}
* html .text-area h2{margin-bottom:16px;}
.text-area p{margin:0 0 18px;}
.btn-more{
	background: url(../images/bg-more-btn.png) no-repeat;
	width:226px;
	text-align:center;
	font-size:11px;
	line-height:16px;
	color:#fff;
	display:block;
	overflow:hidden;
	text-transform:uppercase;
	padding:28px 25px 24px;
	outline:none;
}
* html .btn-more{padding:24px 25px 17px;}
*+html .btn-more{padding:24px 25px 17px;}
.btn-more span{
	background: url(../images/arrow2.gif) no-repeat left;
	padding-left:20px;
	float:left;
}
.btn-more:hover{text-decoration:none;}
#tab-2{
	background: url(../images/bg-tab2.jpg) no-repeat;
	padding:0;
}
#tab-2 .text-holder{
	width:345px;
	float:right;
	overflow:hidden;
	padding:35px 16px 25px 0;
	color:#d3d3d3;
	font-size:11px;
	line-height:17px;
}
#tab-2 .text-area{
	width:223px;
	float:left;
	padding-right:10px;
	background: url(../images/divider.gif) no-repeat 100% 5px;
}
#tab-2 .text-holder p{margin:0;}
#tab-2 .text-area h2{
	margin:0 0 3px;
	color:#fff;
}
#tab-2 .text-area p strong{color:#fff;}
.register{
	width:97px;
	float:right;
	margin-left:15px;
	font-size:11px;
	text-align:center;
}
.btn-register{
	float:right;
	padding:15px 13px;
	margin:3px 0;
	font-size:12px;
	line-height:14px;
	color:#fff;
	background: url(../images/btn-register.gif) no-repeat;
	text-transform:uppercase;
}
* html .btn-register{padding:12px 13px;}
*+html .btn-register{padding:12px 13px;}
.btn-register:hover{text-decoration:none;}
.login{
	width:375px;
	position:absolute;
	top:132px;
	right:-12px;
	color:#989898;
	font-size:11px;
	line-height:14px;
}
.login fieldset{
	width:100%;
	overflow:hidden;
}
.login a{color:#989898;}
.login .row{
	width:342px;
	overflow:hidden;
	background: url(../images/bg-login-form.png) no-repeat;
	padding: 24px 14px 25px 18px;
}
.login .sub-row{
	width:148px;
	height:30px;
	float:left;
	margin-right:4px;
	display:inline;
	background: url(../images/bg-input.gif) no-repeat;
	position:relative;
}
.login input.text,
.login input.password{
	float:left;
	width:128px;
	background:none;
	border-style:none;
	margin:0;
	padding:7px 10px;
	height:16px;
	outline:none;
}
.login input.submit{
	width:32px;
	height:29px;
	float:left;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	padding:0;
	margin:0;
	border-style:none;
	background: url(../images/btn-go.gif) no-repeat;
	cursor:pointer;
	position:relative;
	outline:none;
}
.login p{
	text-align:right;
	margin:0 20px 0 0;
}
#carusel{
	width:950px;
	overflow:hidden;
	position:relative;
}
#carusel div{
	width:850px;
	margin:0 auto;
	height:250px;
	overflow:hidden;
	position:relative;
}
#carusel ul{
	margin:0;
	padding:0;
	list-style:none;
	width:99999px;
	position:absolute;
}
#carusel ul li{
	float:left;
	width:237px;
	padding:0 10px 0 30px;
	text-align:center;
	color:#666;
}
#carusel ul .picture{
	display:block;
	padding:0 0 20px;
	margin:0 0 15px;
	background: url(../images/bg-shadow.gif) no-repeat 0 100%;
}
#carusel ul img{display:block;}

#carusel h3{
	margin:0 0 4px;
	font-size:18px;
	line-height:21px;
	color:#b12a1c;
	text-transform:uppercase;
}
#carusel a{
	color:#b12a1c;
}

#carusel a:hover{
	color:#0a4b4f;
	text-decoration:none;
}

#carusel p{margin:0;}
#carusel .link-prev,
#carusel .link-next{
	position:absolute;
	top:3px;
	width:45px;
	height:130px;
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/bg-link-prev.gif) no-repeat;
}
#carusel .link-prev{left:1px;}
#carusel .link-next{
	right:3px;
	background: url(../images/bg-link-next.gif) no-repeat;
}
#content{
	width:710px;
	float:right;
	overflow:hidden;
	line-height:20px;
	padding-top:30px;
}
.alignright{
	margin:50px 0 0 27px;
	padding:0;
	list-style:none;
	float:right;
}
.alignright li{
	border:1px solid #ccc;
	padding:8px;
	margin:0 0 25px;
}
* html .alignright li{padding-bottom:5px;}
.alignright img{display:block;}
.text-container{
	height:1%;
	overflow:hidden;
	background: url(../images/bg-content.gif) no-repeat;
	padding: 45px 0 0 40px;
}
.text-container .link1{
	font-size:14px;
	color: #27388A;
}
.text-container .link2{
	color: #27388A;
}
.text-container a:hover{
	color: #001335;
}


///Image-Gallery Start/////
.content-gallery{
	height:1%;
	overflow:hidden;
	padding:13px 0 0;
}
.content-gallery strong{
	float:left;
	font-size:16px;
	line-height:15px;
	text-transform:uppercase;
	color:#002261;
	padding:10px 5px 5px 0;
}
.content-gallery ul{
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	float:left;
}
.content-gallery ul li{
	display:table-cell;
	vertical-align:middle;
	padding:0 8px 20px 0;
}
.content-gallery ul li img{
	display:table-cell;
	vertical-align:middle;
	border:1px solid #ccc;
	padding: 2px;
}
* html .content-gallery ul li{float:left;}
*+html .content-galler ul li{float:left;}
* html .content-galler ul li img{float:left;}
*+html .content-galler ul li img{float:left;}
.content-gallery .link1{
	font-size:14px;
	color: #27388A;
}
.content-gallery .link2{
	color: #27388A;
}
.content-gallery a:hover{
	color: #001335;
}
///Image-Gallery End////


#content p{margin:0 0 23px;}
#sidebar{
	width:240px;
	float:left;
	padding-top:45px;
}
* html #sidebar{overflow:hidden;}
#sidebar h3{
	margin:0 0 5px 15px;
	font-size:20px;
	line-height:27px;
	color:#b82718;
	text-transform:uppercase;
}
#sidebar h3.mark{color:#fff;font-size:24px;}

#sidebar h6{
	margin:0 0 5px 15px;
	font-size:20px;
	line-height:27px;
	color:#b82718;
}
#sidebar h6.mark{color:#fff;font-size:24px;}

#sidebar h4{
	margin:0 0 5px 19px;
	font-size:14px;
	line-height:20px;
	background: url(../images/arrow3.gif) no-repeat left;
	padding-left:18px;
	color:#002261;
}
.box-holder{
	padding-top:30px;
	position:relative;
	border-right:1px solid #e5e5e5;
}
#sidebar ul{
	margin:0 0 24px;
	padding:0;
	list-style:none;
	overflow:hidden;
	position:relative;
	font-size:14px;
	line-height:17px;
}
#sidebar ul li{
	border-top:1px solid #e8e8e8;
	padding:7px 17px 5px;
}


#sidebar ul a{color:#4f87e9}
#sidebar ul a:hover{
	text-decoration:none;
	color:#002261;	
}
#sidebar ul li.active a{
	text-decoration:none;
	margin:0 0 5px 0px;
	font-size:14px;
	line-height:20px;
	background: url(../images/arrow3.gif) no-repeat left;
	padding-left:18px;
	color:#002261;
	
}
.register-box{
	width:207px;
	background: url(../images/bg-form-box2.gif) no-repeat;
	padding:23px 20px 5px 24px;
	margin:0 -10px 0 -4px;
	position:relative;
	color:#d9d9d9;
	font-size:11px;
	line-height:15px;
}
.register-box p{margin:0 0 3px;}
.register-box a{color:#d9d9d9;}
.register-box fieldset{
	width:207px;
	padding: 0 20px 0 18px;
	margin:0 -20px 0 -18px;
	background: url(../images/divider3.gif) no-repeat 0 100%;
}
.register-box .row{
	width:207px;
	overflow:hidden;
	padding-bottom:7px;
}
.register-box .row a{
	float:left;
	padding:4px 0;
}
.register-box .sub-row{
	width:206px;
	height:31px;
	overflow:hidden;
	background: url(../images/bg-input3.gif) no-repeat;
	padding:0 0 5px;
}
.register-box input.text,
.register-box input.password{
	width:186px;
	height:16px;
	float:left;
	padding:7px 10px 8px;
	margin:0;
	background:none;
	border-style:none;
	outline:none;
}
.register-box input.submit{
	width:63px;
	height:25px;
	float:right;
	padding:0;
	margin:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border-style:none;
	background: url(../images/btn-submit2.gif) no-repeat;
	cursor:pointer;
}
.register-box .sub-box{
	width:100%;
	overflow:hidden;
	padding:15px 0;
}
.register-box .btn-click{
	width:209px;display:block;
	margin:0 auto;
	padding:20px 0;
	text-align:center;
	font-size:17px;
	line-height:20px;
	text-transform:uppercase;
	color:#fff;
	background: url(../images/bg-click-to-register.gif) no-repeat;
}
.register-box .btn-click span{color:#4f87e9;}
.register-box .btn-click:hover{text-decoration:none;}
* html .register-box .btn-click{padding:17px 0;}
*+html .register-box .btn-click{padding:17px 0;}




.register-box2{
	width:207px;
	background: url(../images/bg-form-box2.gif) no-repeat;
	padding:23px 20px 5px 24px;
	margin:0 -10px 0 -4px;
	position:relative;
	color:#d9d9d9;
	font-size:11px;
	line-height:15px;
}
.register-box2 p{margin:0 0 3px;color:#d9d9d9;}
.register-box2 h5{margin:0 0 3px;color:#4e4e50;font:12px/20px Arial, Helvetica, sans-serif;}

.register-box2 a{color:#d9d9d9;}
.register-box2 fieldset{
	width:207px;
	padding: 0 20px 0 18px;
	margin:0 -20px 0 -18px;
	background: url(../images/divider3.gif) no-repeat 0 100%;
}
.register-box2 .row{
	width:207px;
	overflow:hidden;
	padding-bottom:7px;
}
.register-box2 .row a{
	float:left;
	padding:4px 0;
}
.register-box2 .sub-row1{
	width:206px;
	height:60px;
	overflow:hidden;
	background: url(../images/bg-loggedin-1.gif) no-repeat;
	padding:8px;
}
.register-box2 .sub-row2{
	width:206px;
	height:38px;
	overflow:hidden;
	background: url(../images/bg-loggedin-2.gif) no-repeat;
	padding:8px 8px 0px 8px;
}

.register-box2 input.text,
.register-box2 input.password{
	width:186px;
	height:16px;
	float:left;
	padding:7px 10px 8px;
	margin:0;
	background:none;
	border-style:none;
	outline:none;
}
.register-box2 input.submit{
	width:63px;
	height:25px;
	float:right;
	padding:0;
	margin:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border-style:none;
	background: url(../images/btn-submit2.gif) no-repeat;
	cursor:pointer;
}
.register-box2 .sub-box{
	width:100%;
	overflow:hidden;
	padding:15px 0;
}
.register-box2 .btn-click{
	width:209px;display:block;
	margin:0 auto;
	padding:20px 0;
	text-align:center;
	font-size:17px;
	line-height:20px;
	text-transform:uppercase;
	color:#fff;
	background: url(../images/bg-click-to-register.gif) no-repeat;
}
.register-box2 .btn-click span{color:#4f87e9;}
.register-box2 .btn-click:hover{text-decoration:none;}
* html .register-box2 .btn-click{padding:17px 0;}
*+html .register-box2 .btn-click{padding:17px 0;}






#footer{
	background: url(../images/bg-footer-area.gif);
	position: relative;
}
.footer-area{background: url(../images/bg-footer.jpg) no-repeat 50% 0;}
#footer a{color:#b12a1c;}
.footer-holder{
	padding-top:50px;
	width:950px;
	margin:0 auto;
}
.footer-container{
	width:100%;
	overflow:hidden;
	padding-bottom:25px;
}
.newsletter{
	float:right;
	width:225px;
	color:#666;
	line-height:20px;
}
.newsletter h4{
	margin:0 0 6px;
	font-size:16px;
	line-height:19px;
	color:#002261;
	text-transform:uppercase;
}
.newsletter p{margin:0 0 7px;}
.newsletter fieldset{
	width:100%;
	overflow:hidden;
}
.newsletter .sub-row{
	width:158px;
	height:30px;
	float:left;
	background: url(../images/bg-input2.gif) no-repeat;
	margin-right:4px;
	display:inline;
}
.newsletter input.text{
	width:138px;
	float:left;
	height:16px;
	padding:6px 10px 7px;
	margin:0;
	background:none;
	border-style:none;
	color:#333;
}
.newsletter input.submit{
	float:left;
	width:63px;
	height:29px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	margin:0;
	padding:0;
	border-style:none;
	background: url(../images/btn-submit.gif) no-repeat;
	cursor:pointer;
}
.promo{
	height:1%;
	overflow:hidden;
	padding:13px 0 0;
}
.promo strong{
	float:left;
	font-size:11px;
	line-height:15px;
	text-transform:uppercase;
	color:#002261;
	padding:15px 15px 15px 0;
}
.promo ul{
	margin:0;
	padding:0 0 0 30px;
	list-style:none;
	float:left;
	background: url(../images/divider2.gif) no-repeat 
}
.promo ul li{
	display:table-cell;
	vertical-align:middle;
	padding:0 30px 0 0;
}
.promo ul li img{
	display:table-cell;
	vertical-align:middle;
}
* html .promo ul li{float:left;}
*+html .promo ul li{float:left;}
* html .promo ul li img{float:left;}
*+html .promo ul li img{float:left;}


.promo2{
	height:1%;
	overflow:hidden;
	padding:13px 0 0;
}
.promo2 ul{
	margin:0;
	padding:0 0 0 0px;
	list-style:none;
	float:left;
}
.promo2 ul li{
	display:table-cell;
	vertical-align:middle;
	padding:0 0px 0 0;
	color:#AAAAAA
}
.promo2 ul li img{
	display:table-cell;
	vertical-align:middle;
}
* html .promo2 ul li{float:left;}
*+html .promo2 ul li{float:left;}
* html .promo2 ul li img{float:left;}
*+html .promo2 ul li img{float:left;}


.footer-section{
	width:100%;
	overflow:hidden;
	background: url(../images/border2.gif) repeat-x;
	padding:40px 0;
	color:#999;
}
.menu-container{
	height:1%;
	overflow:hidden;
	font-size:11px;
	line-height:15px;
	color:#999;
}
.menu-container .box{
	width:140px;
	float:left;
}
.menu-container .secondary{width:555px;}
.menu-container ul{
	margin:0;
	padding:0 23px 0 0;
	list-style:none;
	background: url(../images/divider4.gif) no-repeat 100% 0;
	width:120px;
	float:left;
}
.menu-container .secondary ul{padding:0 25px 0 40px;}
.menu-container ul li{
	height:1%;
	vertical-align:top;
}
.menu-container h4{
	margin:0 0 10px;
	font-size:17px;
	line-height:20px;
	color:#002261;
	text-transform:uppercase;
}
.menu-container .secondary h4{margin-left:40px;}
.menu-container h5{
	margin:0 0 5px;
	font-size:11px;
	line-height:15px;
	color:#002261;
}
.menu-container address{
	padding:0;
	font-style:normal;
}
.menu-container address span{
	display:block;
	padding:0 0 5px;
}
.copyright{
	float:right;
	margin:25px 0;
	width:230px;
}
.copyright p{margin:0;}

.copyright h1{
	margin:0;
	font-size:10px;}